## libbrahe 1.2.0

=== debian/changelog ===
libbrahe (1.2.0-1) unstable; urgency=low

  * Closes: Bug#578326 -- Initial packaging

 -- Al Stone <ahs3@debian.org>  Sun, 03 Apr 2011 17:24:49 -0600
