## libbrahe 1.3.2

=== debian/changelog ===
libbrahe (1.3.2-9) unstable; urgency=medium

  * QA upload.
  * libbrahe-dev: Do not install test Makefile (Closes: #995211).
  * debian/control: Update Vcs-Browser and Vcs-Git.
  * debian/control: Set Rules-Requires-Root to "no".
  * debian/changelog: Delete trailing whitespace.
  * debian/rules: Delete boilerplate comments.
  * debian/control: Update to debhelper-compat 13.
  * debian/rules: Add override for dh_missing to only list missing files.
  * debian/control: Delete trailing whitespace.
  * debian/control: Split Build-Depends into multiple lines.
  * Remove Dependency on dh-autoreconf and explicit call to autoreconf in
    debian/rules.
  * debian/control: Drop Build-Depends on autotools-dev.
  * debian/control: Remove quilt from Build-Depends.
  * debian/control: Update Standards-Version to 4.6.0.
  * debian/control: Mark libbrahe-1.3-3 as Multi-Arch: same.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 27 Sep 2021 16:29:23 -0700

libbrahe (1.3.2-8) unstable; urgency=medium

  * Orphan this properly.

 -- Al Stone <ahs3@debian.org>  Sun, 21 Mar 2021 14:18:33 -0600

libbrahe (1.3.2-7) unstable; urgency=medium

  * Remove use of autotools-dev from debhelper usage
  * Update Standards-Version

 -- Al Stone <ahs3@debian.org>  Wed, 01 Nov 2017 20:02:50 -0600

libbrahe (1.3.2-6) unstable; urgency=medium

  * Replace debian/rules for reproducible builds.

 -- Al Stone <ahs3@debian.org>  Sat, 25 Jun 2016 20:27:12 -0600

libbrahe (1.3.2-5) unstable; urgency=medium

  * Closes: #744601 -- add in dependency on autoreconf

 -- ahs3 <ahs3@debian.org>  Mon, 07 Dec 2015 19:58:53 -0700

libbrahe (1.3.2-4) unstable; urgency=low

  * Update Standards-Version
  * Remove unneeded dependency on quilt
  * Correct missing symbols during build by linking with -lm
  * Clean up lintian errors so that hardening works properly

 -- Al Stone <ahs3@debian.org>  Fri, 06 Jul 2012 16:09:03 -0600

libbrahe (1.3.2-3) unstable; urgency=low

  * Add test code to /usr/share/doc as an example to follow; this
    time, move the source files (correct), not the binaries (incorrect).

 -- Al Stone <ahs3@debian.org>  Fri, 27 Jan 2012 16:24:06 -0700

libbrahe (1.3.2-2) unstable; urgency=low

  * Forgot to put include files in libbrahe-dev; added them in.

 -- Al Stone <ahs3@debian.org>  Mon, 28 Nov 2011 19:23:21 -0700

libbrahe (1.3.2-1) unstable; urgency=low

  * New upstream version.
  * Lintian fixes: removed article 'a' from short description
  * Lintian fixes: add build-arch build-indep targets to debian/rules
  * Lintian fixes: since autoconf files are regenerated during build
    to ensure correct build behavior, note that properly in debian/source.
  * Closes: Bug#643181 -- this FTBS was due to the autoconf changes that
    should now be handled properly.

 -- Al Stone <ahs3@debian.org>  Sat, 26 Nov 2011 14:04:30 -0700
