=== debian/control ===
Source: libbrahe
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
 doxygen,
Standards-Version: 4.6.0
Section: libs
Homepage: http://coyotegulch.scottrobertladd.net/products/brahe/index.html
Rules-Requires-Root: no
Vcs-Browser: https://browse.dgit.debian.org/libbrahe.git/
Vcs-Git: https://git.dgit.debian.org/libbrahe.git

Package: libbrahe-dev
Section: libdevel
Architecture: any
Depends: libbrahe-1.3-3 (= ${binary:Version}), ${misc:Depends}, libjs-jquery
Description: heterogeneous C library of numeric functions
 This library provides:
 .
   * a function for rounding floating point values to a specific number
     of digits
   * several pseudo-random number generators, including the Mersenne
     Twister, various algorithms by Marsaglia, and ISAAC
   * least common multiple and greatest common denominator functions
   * a few trigonometry functions for finding the inversions of hyperbolic
     sine, cosine, and tangent
 .
 This library is also used by libevocosm, which is in turn the
 foundation for Acovea, used to determine optimal compiler optimizations
 .
 This package contains the files needed to develop code using libbrahe.

Package: libbrahe-1.3-3
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: heterogeneous C library of numeric functions
 This library provides:
 .
   * a function for rounding floating point values to a specific number
     of digits
   * several pseudo-random number generators, including the Mersenne
     Twister, various algorithms by Marsaglia, and ISAAC
   * least common multiple and greatest common denominator functions
   * a few trigonometry functions for finding the inversions of hyperbolic
     sine, cosine, and tangent
 .
 This library is also used by libevocosm, which is in turn the
 foundation for Acovea, used to determine optimal compiler optimizations
