=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

debian/%.links: debian/%.links.in
	sed 's/@DEB_HOST_MULTIARCH@/$(DEB_HOST_MULTIARCH)/g' $< > $@

override_dh_auto_configure: debian/libbrahe-dev.links
	dh_auto_configure -- --enable-docgen

override_dh_auto_install:
	rm -f $(CURDIR)/tmp/usr/share/doc/libbrahe/api/jquery.js
	dh_auto_install

override_dh_missing:
	dh_missing --list-missing
